Subject: Re: bug#20733: coreutils build problem

From: Pádraig Brady <[email-masked]>
Date: Sat, 06 Jun 2015 04:48:53 +0100

On 06/06/15 03:54, Michael Felt wrote:
> I assume the error is mine, but I do not understand what.
> 
> After automake and autoconf (just to be sure) make wants to call "missing", but that does not succeed.
> 
> 
> CDPATH="${ZSH_VERSION+.}:" && cd . && /bin/sh /data/prj/gnu/coreutils/coreutils-8.23.211-b1d1a/build-aux/missing aclocal-1.15 -I m4
> aclocal-1.15: error: echo failed with exit status: 1
> make: *** [aclocal.m4] Error 1
> root@x064:[/data/prj/gnu/coreutils/coreutils-8.23.211-b1d1a]1d1a/build-aux/missing aclocal-1.15 -I m4           <
> aclocal-1.15: error: echo failed with exit status: 1

That suggests a problem with configure.ac though I don't see what,
nor do reproduce the issue here.  Were both hunks of the second patch applied?
Note both patches I supplied are against the original configure.ac from the tarball.
I.E. please use the orig configure.ac from the tarball and apply only the second patch.

thanks,
Pádraig.